<?xml version="1.0" encoding="utf-8"?>
<?AutomationStudio Version="4.5.2.102"?>
<LibraryInfos>
  <Library
    Name="AsBrMath"
    IsDeployed="true"
    IsStatic="false"
    UseAsStatic="false"
    Version="" />
  <Library
    Name="AsBrStr"
    IsDeployed="true"
    IsStatic="false"
    UseAsStatic="false"
    Version="" />
  <Library
    Name="AsIecCon"
    IsDeployed="true"
    IsStatic="false"
    UseAsStatic="false"
    Version="" />
  <Library
    Name="asstring"
    IsDeployed="true"
    IsStatic="false"
    UseAsStatic="false"
    Version="" />
  <Library
    Name="astime"
    IsDeployed="true"
    IsStatic="false"
    UseAsStatic="false"
    Version="" />
  <Library
    Name="FileIO"
    IsDeployed="true"
    IsStatic="false"
    UseAsStatic="false"
    Version="" />
  <Library
    Name="operator"
    IsDeployed="false"
    IsStatic="false"
    UseAsStatic="false"
    Version="" />
  <Library
    Name="PMCPwrLink"
    IsDeployed="true"
    IsStatic="false"
    UseAsStatic="false"
    Version="6.50.0" />
  <Library
    Name="runtime"
    IsDeployed="true"
    IsStatic="false"
    UseAsStatic="false"
    Version="" />
  <Library
    Name="sys_lib"
    IsDeployed="true"
    IsStatic="false"
    UseAsStatic="false"
    Version="" />
</LibraryInfos>